
@font-face {
	font-family: "divipixel";
	src: url("https://www.harryfox.com/nitropack_static/oiJzDqjgWTaLwXHFsjMmsmWPwrTVMRiW/assets/static/source/rev-7ec5795/www.harryfox.com/wp-content/plugins/divi-pixel/includes/assets/fonts/e22b19a15e7318397d1387ad28e08cb8.divipixel.eot");
	src: url("https://www.harryfox.com/nitropack_static/oiJzDqjgWTaLwXHFsjMmsmWPwrTVMRiW/assets/static/source/rev-7ec5795/www.harryfox.com/wp-content/plugins/divi-pixel/includes/assets/fonts/e22b19a15e7318397d1387ad28e08cb8.divipixel.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Inter - Medium";
	font-display: swap;
	src: url("https://www.harryfox.com/nitropack_static/oiJzDqjgWTaLwXHFsjMmsmWPwrTVMRiW/assets/static/source/rev-7ec5795/www.harryfox.com/wp-content/uploads/et-fonts/Inter-Medium.woff2") format("woff2");
}

@font-face {
	font-family: "Inter - Medium";
	font-display: swap;
	src: url("https://www.harryfox.com/nitropack_static/oiJzDqjgWTaLwXHFsjMmsmWPwrTVMRiW/assets/static/source/rev-7ec5795/www.harryfox.com/wp-content/uploads/et-fonts/Inter-Medium.woff2") format("woff2");
}

@font-face {
	font-family: "Inter - Medium";
	font-display: swap;
	src: url("https://www.harryfox.com/nitropack_static/oiJzDqjgWTaLwXHFsjMmsmWPwrTVMRiW/assets/static/source/rev-7ec5795/www.harryfox.com/wp-content/uploads/et-fonts/Inter-Medium.woff2") format("woff2");
}
